<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Andika+New+Basic&display=swap" rel="stylesheet">
    <!-- End of Google Fonts -->
    <!-- External CSS -->
      <link rel="stylesheet" href="./assets/css/style.css">
    <!-- End of External CSS -->
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- End of Font Awesome -->

    <title>Course | Home</title>
  </head>
  <body>
<!-- Navbar -->
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="index.html"><h1><span>C</span>ourse</h1></a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active">
        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#aboutUs">About Us</a>
      </li>
      <!-- <li class="nav-item">
        <a class="nav-link" href="#courses">What we Offer</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#whychooseus">Why us?</a>
      </li> -->
      <li class="nav-item">
        <a class="nav-link" href="./pages/courses.html">Courses</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./pages/register.html" >Register</a>
      </li>
      <span id="navSession"></span>
</ul>
</div>
</div>
</nav>
<!-- End of Navbar -->
<!-- Header -->
<div class="container-fluid">
<div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="./assets/images/carousel-1.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
      <h1>Learn the latest Skills</h1>
      <p>Enjoy variety of fresh topics</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="./assets/images/carousel-2.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
      <h1>Expert Instructions</h1>
      <p>Find the right instructor for you</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="./assets/images/carousel-3.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
      <h1>Upskill your Organization</h1>
      <p class>With on-demand training and development programs</p>
      </div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"  data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"  data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>
</div>
<!-- End of Header -->
<!-- About us -->
<section id="aboutUs">
  <div class="container-fluid">
  <div class="row">
    <div class="col-md-6">
      <h2 class="titleText my-5"><center><span>A</span>bout Us</h2></center>
      <p>Cours<span>e</span> is a top choice for IT- Based Online Education in the Philippines.Consistent to its reputation of being a pioneer in computer education in the country and a respected institution for IT-based education</p>
      <p>It upholds the vision and mission of Cours<span>e</span> as it responds to the cultural shift to a digitized age, opening its doors for anyone from the Philippines and abroad who are willing to learn and advance their knowledge. Cours<span>e</span> endeavors to stress the importance of educating the youth, as well as employed individuals seeking degrees, and the fostering of everyone’s potential as a productive portion of today’s competitive society.</p>
    </div>
    <div class="col-md-6">
        <img src="./assets/images/about-us4.jpg" class="img-fluid">
      </div>
    </div>
    </div>
</section>
<!-- End of About us -->
<!-- Course  -->
<section id="courses">
  <div class="container text-center">
    <h2 class="titleText my-5"><center><span>W</span>hat we offer</h2></center>
    <div class="container">
    <div class="row row-cols-1 row-cols-md-3 g-4 text-center">
      <div class="col">
        <div class="card h-100">
          <img src="./assets/images/javascript.png" class="card-img-top" alt="..." width="100px">
          <div class="card-body">
            <h5 class="card-title">Vanilla Javascript</h5>
            <p class="card-text">Learn JavaScript by building three real-world web applications. Explore the latest cutting-edge features from ES6 and ES7.</p>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100">
          <img src="./assets/images/nodejs.png" class="card-img-top" alt="..." width="100px">
          <div class="card-body">
            <h5 class="card-title">Node JS</h5>
            <p class="card-text">Be the coder that explains NodeJS to everyone else because you understand it better than anyone else.Build a web application and API more easily using Express.</p>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100">
          <img src="./assets/images/python.png" class="card-img-top" alt="..." width="100%px>
          <div class="card-body">
            <h5 class="card-title">Python</h5>
            <p class="card-text">Go from a total beginner to a confident Python programmer. Create a personal website entirely in Python.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- End of Course -->
<!-- Why choose Us -->
<h2 class="titleText my-5"><center><span>W</span>hy choose us?</h2></center>
<section id="whychooseus">
  <div class="container">
    <div class="row">
      <div class="col-md-4">
        <h4>The leading global marketplace for learning and instruction</h4>
      <p>By connecting students all over the world to the best instructors, <span>C</span>ourse is helping individuals reach their goals and pursue their dreams.</p>
      </div>
      <div class="col-md-4">
        <h4>One-on-one live mentorship</h4>
      <p>Debug with the help of an expert, Personalize your learning experience and Get answers to complex problems.</p>
      </div>
      <div class="col-md-4">
        <h4>Leading organizations through change</h4>
      <p>Free resources to help your team through uncertain times. Get remote training, digital onboarding, and change management best practices from industry leaders.</p>
      </div>
    </div>
  </div>
<!-- <div class="container">
  <div class="row">
    <div class="col-sm">
      <h4>The leading global marketplace for learning and instruction</h4>
      <h6>By connecting students all over the world to the best instructors, <span>C</span>ourse is helping individuals reach their goals and pursue their dreams.</h6>
    </div>
    <div class="col-sm">
      <h4>One-on-one live mentorship</h4>
      <h6>Debug with the help of an expert, Personalize your learning experience and Get answers to complex problems.</h6>
    </div>
    <div class="col-sm">
      <h4>Leading organizations through change</h4>
      <h6>Free resources to help your team through uncertain times. Get remote training, digital onboarding, and change management best practices from industry leaders.</h6>
    </div>
  </div>
</div> -->
</section>
<!-- End of Why choose Us -->
<!-- Contact Us -->
<section id="Contact">
	<div class="container text-center">
		<!-- <h2 class="titleText my-5"><span>C</span>ontact</h2>
	  <div class="row">
		<div class="col-sm text-center">
		  <h4>Come and visit us!</h4>
				<div class="mapwrap">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d89931.94329893423!2d121.0184830720601!3d14.58069064986606!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1613458538361!5m2!1sen!2sph" width="350" height="400" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe></div>
		</div> -->
		<!-- <div class="col-md-12 text-center"> -->
			<h3><span>Learning</span> Today, <span>Leading</span>Tomorrow!</h3>
			<form>
					<div class="form-group">
					
					<input type="Name" class="form-control mb-3" id="exampleInputName1" placeholder="Enter your name here" >
				  </div>
				  <div class="form-group">
					
					<input type="email" class="form-control mb-3" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Email@gmail.com">
					<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
				  </div>
				  <div class="form-group">
					
					<input type="contact" class="form-control mb-3" id="exampleInputContact1" placeholder="+639*********">
				  </div>
				  <div class="form-group">
					
					<textarea class="form-control mb-3" id="exampleFormControlMessageme1" placeholder="Enter your message here" rows="3"></textarea>
				  </div>
				  <button type="submit" class="btn1 btn-warning text-light my-3">Submit</button>
				</form>
			</div>
		</div>
	</div>
	</section>
 <!-- End of Contact Us -->
 <!-- Footer -->
	<section id="Footer">
		<div class="container">
			<div class="row">
				<div class="col-sm footer-box">
					<p><b>Find us on Social Media</b></p>
						<div class="socialicons">
						<a href="https://web.facebook.com/login/?_rdc=1&_rdr"target=_"blank"><i class="fa fa-facebook-official"></i></a>
						<a href="https://www.instagram.com/"target=_"blank"><i class="fa fa-instagram"></i></a>
						<a href="https://www.linkedin.com/in/daryl-encina-386b80143"target=_"blank"><i class="fa fa-linkedin"></i></a>
						</div>
				</div>
				<div class="col-sm footer-box">
					<p><b>Contact Us</b></p>
					<p><i class="fa fa-map-marker"></i> Zuitt QC</p>
					<p><i class="fa fa-mobile"></i> +639123456789</p>
					<p><i class="fa fa-envelope"></i> course@email.com</p>
			</div>
		</div>
	</div>
	</section>
  <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
    -->
    <script src ="./assets/js/index.js"></script>
  </body>
</html>